<?php

$route->group(null)->namespace('Amwdeveloper\plugins\store');
$route->get("/store", "view:index");


$route->group('auth')->namespace('Amwdeveloper\plugins\store');
$route->post("/store/buy/package", "view:buyPackage");
